## rust-nucleo 0.5.0

=== debian/changelog ===
rust-nucleo (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package nucleo 0.5.0 from crates.io using debcargo 2.7.6
  * Depend on portable-atomic to provide AtomicU64 for armel
    (Closes: #1093610)

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 20 Jan 2025 19:02:30 +0100

rust-nucleo (0.5.0-1) unstable; urgency=medium

  * Package nucleo 0.5.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Jun 2024 18:06:23 +0200
