=== debian/control ===
Source: rust-nucleo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nucleo-matcher-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-parking-lot-0.12+arc-lock-dev (>= 0.12.1-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-parking-lot-0.12+send-guard-dev (>= 0.12.1-~~) <!nocheck>,
 librust-portable-atomic-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.7.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nucleo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nucleo
Homepage: https://github.com/helix-editor/nucleo
X-Cargo-Crate: nucleo
Rules-Requires-Root: no

Package: librust-nucleo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nucleo-matcher-0.3+default-dev (>= 0.3.1-~~),
 librust-parking-lot-0.12+arc-lock-dev (>= 0.12.1-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-parking-lot-0.12+send-guard-dev (>= 0.12.1-~~),
 librust-portable-atomic-1+default-dev (>= 1.10-~~),
 librust-rayon-1+default-dev (>= 1.7.0-~~)
Provides:
 librust-nucleo+default-dev (= ${binary:Version}),
 librust-nucleo-0-dev (= ${binary:Version}),
 librust-nucleo-0+default-dev (= ${binary:Version}),
 librust-nucleo-0.5-dev (= ${binary:Version}),
 librust-nucleo-0.5+default-dev (= ${binary:Version}),
 librust-nucleo-0.5.0-dev (= ${binary:Version}),
 librust-nucleo-0.5.0+default-dev (= ${binary:Version})
Description: Plug and play high performance fuzzy matcher - Rust source code
 Source code for Debianized Rust crate "nucleo"
