=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo 0.5.0 --all-targets --all-features
Features: test-name=rust-nucleo:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo 0.5.0 --all-targets
Features: test-name=librust-nucleo-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nucleo 0.5.0 --all-targets --no-default-features
Features: test-name=librust-nucleo-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
